Subject: Climate adaptibility of currants, gooseberries, chokeberries

From: [email-masked] (Matthew Shugart)
Date: Mon, 07 Oct 1996 11:18:35 -0800

Does anyone reading this have or know of experience growing currants in
locales without high chilling?  I have some sources that say currants
(both red and black) need at least 800 hours of chill.  Yet the Sunset
Western Garden Book, recommends currants in their zone 17.  I doubt there
are any microclimates in zone 17 (coastal California from Point Concepcion
north to the SF Bay Area) that get even 500 hours, certainly not 800.

Also, I have the same question for gooseberries and aronia (a.k.a.
chokeberry, an awful name)--all fruits highly regarded in Central Europe,
but often and unfortunately neglected here in the US.

Just curious.  Thanks in advance for any insights.